CVE-2010-1984

2010-05-19T20:30:00
ID CVE-2010-1984
Type cve
Reporter cve@mitre.org
Modified 2017-08-17T01:32:00

Description

Cross-site scripting (XSS) vulnerability in the Taxonomy Breadcrumb module 5.x before 5.x-1.5 and 6.x before 6.x-1.1 for Drupal allows remote authenticated users, with administer taxonomy permissions, to inject arbitrary web script or HTML via the taxonomy term name in a Breadcrumb display.